/* --------------------------------

Nucleo Outline Web Font - nucleoapp.com/
License - nucleoapp.com/license/
Created using IcoMoon - icomoon.io

-------------------------------- */

@font-face {
  font-family: 'Nucleo Outline';
  src: url("../../fonts/Nucleo/nucleo-outline.eot");
  src: url("../../fonts/Nucleo/nucleo-outline.eot") format("embedded-opentype"), url("../../fonts/Nucleo/nucleo-outline.woff2") format("woff2"), url("../../fonts/Nucleo/nucleo-outline.woff") format("woff"), url("../../fonts/Nucleo/nucleo-outline.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
